Subject: [Softwires] RFC 2119 Requirements language in Problem Statement

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 16 Jan 2006 17:02:08 -0600

There is some RFC 2119 requirements language (MUST/SHOULD/MAY0 in the 
Softwires Problem statement, but it's not used consistently, and several 
people have questioned whether it should be used in an Informational Problem 
Statement document at all (perhaps this is more appropriate in other 
specifications).

Accordingly, I will remove this language in the next version of the draft.

Thank you,

Spencer 

_______________________________________________
Softwires mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/softwires